@charset "utf-8";

/* 메인페이지 스타일만 정의 */

body {overflow-x:hidden;}

.visual .sliderObj li {opacity:0;}
.visual .sliderObj .sliderWrap {max-width:1200px; width:100%; height:100%; margin:0 auto; position:relative; display:table;}
.visual .sliderObj .sliderWrap div {display:table-cell; vertical-align:middle;}
.visual .sliderObj .sliderWrap div p {font-family:'Abel'; color:#fff; line-height:1; letter-spacing:-2px; text-align:center; text-transform:uppercase; font-size:90px;}
.visual .sliderObj .sliderWrap div p:nth-child(2) {font-size:50px;}
.visual .sliderObj .sliderWrap div p:last-child {font-family:'NotoSansKR'; color:rgba(255,255,255,.5); font-size:16px; font-weight:normal; margin-top:30px; letter-spacing:0; text-transform:initial;}
/**/
.visual .sliderObj .sliderWrap div p.styleA {font-family:'NotoSansKR'; font-size:70px; letter-spacing:-6px;}
.visual .sliderObj .sliderWrap div p.styleA span {font-family:'Abel'; font-size:80px; letter-spacing:0;}

.main.notice {height:60px; margin-top:-90px; width:100%;}
.main.notice .wrap {max-width:1200px; margin:0 auto;}
.main.notice .slider_notice {position:relative; max-width:1200px; background:#fff; border-radius:5px;}
.main.notice .slider_notice h2 {margin:0 50px; font-size:16px; font-weight:bold; color:#006dc2;}
.main.notice .slider_notice > * {display:inline-block; vertical-align:middle;}
.main.notice .slider_notice > ul {position:relative; overflow:hidden; width:70%; height:60px;}
.main.notice .slider_notice > ul a {display:block; height:60px; line-height:60px; color:#000;}
.main.notice .slider_notice > ul a span {color:#999; padding-right:20px;}
.main.notice .sliderButton {position:absolute; right:0; top:0;}
.main.notice .sliderButton button {z-index:0; position:relative; float:left; width:50px; height:60px; background:#fff; border:0; border-left:1px solid #d4d4d4;}
.main.notice .sliderButton button:hover {z-index:1;}
.main.notice .sliderButton button:first-child {background:url(../images/main/btn_left.png)no-repeat center;}
.main.notice .sliderButton button:last-child {background:url(../images/main/btn_right.png)no-repeat center;}
.main.notice .SnumBox {color:#333; display:inline-block; padding:20px 15px; height:60px; position:absolute; top:0; right:100px; line-height:1;}
.main.notice .SnumBox span {display:inline-block; vertical-align:middle; background:none;}
.main.notice .SnumBox span:nth-child(2) {font-size:13px;}

h3 {font-weight:normal;}

.main.box {clear:both; width:1200px; margin:0 auto; padding:50px 0; margin-top:30px;}
.main.box>div {padding:40px; height:295px !important;}

.main .product {background:#f2f2f2; padding:0 !important; border-radius:5px 0 0 5px; overflow:hidden;}
.main .product .sliderObj li a {height:295px; border:1px solid #e5e5e5; border-right:0;}
.main .product .sliderObj li a img {display:block !important; height:100%; padding:10px;}
.main .product .sliderObj li.wLongImg a img {padding:50px 10px;}
.main .product .sliderObj li dl {display:none;}
.main .product .explain:before {display:block; content:""; width:13px; height:26px; position:absolute; top:75px; left:-12px; z-index:990; background:url(../images/main/product_arrow.png)no-repeat 0;}
.main .product .explain {position:relative; height:295px; background:#00284d; padding:40px;}
.main .product .explain dl dt,
.main .product .explain dl dd {line-height:1; float:left; display:inline-block; width:100%;}
.main .product .explain dl dt span {display:inline-block; width:100%; float:left;}
.main .product .explain dl dt span:first-child {color:#fff; font-family:'NotoSansKR-Thin'; font-size:12px; font-weight:normal; text-transform:uppercase; letter-spacing:0;}
.main .product .explain dl dt span:last-child {color:#24d400; font-size:30px; font-weight:normal; margin-top:20px;}
.main .product .explain dl dd {color:#fff; font-family:'NotoSansKR-Thin'; font-size:13px; font-weight:normal; margin:20px 0 30px; line-height:1.6; letter-spacing:0;}

.main>div>a {display:inline-block; color:#fff; border:1px solid rgba(255,255,255,.5); line-height:1; font-size:14px; text-align:center;}
.main>div>a:hover {background:rgba(255,255,255,.3);}

.main .company {background:#37ae1f url(../images/main/company_bg.jpg)no-repeat center; text-align:center;}
.main .company p {font-size:14px; color:#fff; margin:20px 0 50px; letter-spacing:0;}
.main .company a {padding:10px 0; width:178px;}
.main .company a+a {margin-top:10px;}

.main .estimate {background:#0064ca url(../images/main/estimate_bg.jpg)no-repeat center; border-radius:0 5px 5px 0; text-align:center; color:#fff;}
.main .estimate span {font-size:14px; letter-spacing:0;}
.main .estimate h3 {color:#fff; margin:10px 0 30px;}
.main .estimate p {color:rgba(255,255,255,.5); font-size:13px; line-height:1.2; margin-bottom:60px; height:30px;}
.main .estimate a {padding:10px 0; width:178px;}
	

	
/* ************************ #2.태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
	/* body {border:3px solid blue; overflow-y:scroll; overflow-x:hidden;} */
	
	.visual.slider {height:100% !important;}	
	.visual .sliderObj .sliderWrap div {padding:0 30px;}
	
	
	
	.main.notice {height:60px; margin-top:-150px; padding:0 30px;}
	.main.notice .wrap {width:100%;}
	.main.notice .slider_notice {position:relative; width:100%; background:#fff; border-radius:5px;}
	.main.notice .slider_notice h2 {margin:0 30px; font-size:16px; font-weight:bold; color:#006dc2;}
	.main.notice .slider_notice > * {display:inline-block; vertical-align:middle;}
	.main.notice .slider_notice > ul {position:relative; overflow:hidden; width:70%; height:60px;}
	.main.notice .slider_notice > ul li {width:80%;}
	.main.notice .slider_notice > ul a {display:block; height:60px; line-height:60px; color:#000;}
	.main.notice .slider_notice > ul a span {color:#999; padding-right:20px;}
	.main.notice .sliderButton {position:absolute; right:0; top:0;}
	.main.notice .sliderButton button {z-index:0; position:relative; float:left; width:50px; height:60px; background:#fff; border:0; border-left:1px solid #d4d4d4;}
	.main.notice .sliderButton button:hover {z-index:1;}
	.main.notice .sliderButton button:first-child {background:url(../images/main/btn_left.png)no-repeat center;}
	.main.notice .sliderButton button:last-child {background:url(../images/main/btn_right.png)no-repeat center;}
	.main.notice .SnumBox {color:#333; display:inline-block; padding:20px 15px; height:60px; position:absolute; top:0; right:100px; line-height:1;}
	.main.notice .SnumBox span {display:inline-block;}
	.main.notice .SnumBox span:nth-child(2) {font-size:13px;}

	h3 {font-weight:normal;}

	.main.box {clear:both; width:100%; margin:0 auto; padding:0; margin-top:30px;}
	.main.box>div {padding:40px; height:295px !important;}

	.main .product {background:#f2f2f2; padding:0 !important; border-radius:0; overflow:hidden;}
	.main .product .sliderObj li a {height:295px; border:1px solid #e5e5e5; border-right:0;}
	.main .product .sliderObj li a img {display:block !important; height:100%; margin:0 auto;}
	.main .product .sliderObj li.wLongImg a img {padding:20px 10px;}
	.main .product .sliderObj li dl {display:none;}
	.main .product .explain:before {display:block; content:""; width:13px; height:26px; position:absolute; top:75px; left:-12px; z-index:990; background:url(../images/main/product_arrow.png)no-repeat 0;}
	.main .product .explain {position:relative; height:295px; background:#00284d; padding:40px;}
	.main .product .explain dl dt,
	.main .product .explain dl dd {line-height:1; float:left; display:inline-block; width:100%;}
	.main .product .explain dl dt span {display:inline-block; width:100%; float:left; line-height:1.4;}
	.main .product .explain dl dt span:first-child {color:#fff; font-family:'NotoSansKR-Thin'; font-size:12px; font-weight:normal; text-transform:uppercase; letter-spacing:0;}
	.main .product .explain dl dt span:last-child {color:#24d400; font-size:30px; font-weight:normal; margin-top:20px;}
	.main .product .explain dl dd {color:#fff; font-family:'NotoSansKR-Thin'; font-size:13px; font-weight:normal; margin:20px 0 30px; line-height:1.6; letter-spacing:0;}

	.main>div>a {display:inline-block; color:#fff; border:1px solid rgba(255,255,255,.5); line-height:1; font-size:14px; text-align:center;}
	.main>div>a:hover {background:rgba(255,255,255,.3);}

	.main .company {background:#37ae1f url(../images/main/company_bg.jpg)no-repeat center; background-size:cover; text-align:center;}
	.main .company p {font-size:14px; color:#fff; margin:20px 0 50px; letter-spacing:0;}
	.main .company a {padding:10px 0; display:block; width:178px; margin:0 auto;}
	.main .company a+a {margin-top:10px;}

	.main .estimate {background:#0064ca url(../images/main/estimate_bg.jpg)no-repeat center; background-size:cover; border-radius:0; text-align:center; color:#fff;}
	.main .estimate span {font-size:14px; letter-spacing:0;}
	.main .estimate h3 {color:#fff; margin:10px 0 30px;}
	.main .estimate p {color:rgba(255,255,255,.5); font-size:13px; line-height:1.2; margin-bottom:60px;}
	.main .estimate a {padding:10px 0; width:178px;}
}




/* ************************ #3.모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {
	/* body {border:3px solid red;} */
	
	.visual .sliderObj .sliderWrap div {padding-bottom:100px;}
	.visual .sliderObj .sliderWrap div p {font-size:50px; word-break:keep-all;}
	.visual .sliderObj .sliderWrap div p:nth-child(2) {font-size:30px; margin-top:10px;}
	.visual .sliderObj .sliderWrap div p:last-child {font-size:14px; margin-top:20px; line-height:1.2;}
	/**/
	.visual .sliderObj .sliderWrap div p.styleA {font-family:'NotoSansKR'; font-size:40px; letter-spacing:-2px; line-height:1.2;}
	.visual .sliderObj .sliderWrap div p.styleA span {font-family:'Abel'; font-size:50px; letter-spacing:0;}
	
	.main.notice {margin-top:-140px; padding:0 15px;}
	.main.notice .wrap {height:50px;}
	.main.notice .slider_notice {padding-left:15px;}
	.main.notice .slider_notice h2,
	.main.notice .slider_notice > ul a span {display:none;}
	.main.notice .slider_notice > ul {width:70%; height:50px;}
	.main.notice .slider_notice > ul li {width:100%;}
	.main.notice .slider_notice > ul a {height:50px; line-height:50px;}
	.main.notice .slider_notice > ul a span {padding:0 10px;}
	.main.notice .sliderButton button {width:40px; height:50px; background-size:8px !important;}
	.main.notice .SnumBox {display:none;}
	
	.main .product .explain, .main.box>div {padding:30px;}
	.main.box>div {height:auto !important; position:relative;}
	.main .product .sliderObj {position:relative; display:block; height:220px;}
	.main .product .sliderObj li a {background:#f2f2f2;}
	.main .product .sliderObj li a img {height:220px !important;}
	.main .product .sliderObj li.wLongImg a img {padding:10px;}
	.main .product .explain:before {background:none;}
	
	.main.box div.mobile {background:url(../images/main/product_arrow_mo.png)no-repeat center; position:absolute; top:-12px; right:50px; width:26px; height:13px;}
	.main .product .explain dl dd {height:60px !important;}
	.main .product .explain dl dt span:last-child {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.main .company p {margin:10px 0 20px;}
	.main .estimate h3 {margin-bottom:10px;}
	.main .estimate p {margin-bottom:20px;}
	
	.main.box div.mobile {background:url(../images/main/product_arrow_mo.png)no-repeat center; position:absolute; top:-12px; right:50px; width:26px; height:13px;}
	.main .product .explain dl dt span:first-child {font-family:'NotoSansKR';}
	.main .product .explain dl dd {height:60px !important; font-family:'NotoSansKR';}
	.main .product .explain dl dt span:last-child {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.main .company p {margin:10px 0 20px;}
	.main .estimate h3 {margin-bottom:10px;}
	.main .estimate p {margin-bottom:20px; height:auto;}
	
	
	
}
